Nur das letzte oder alle Updates

Dieses Thema im Forum "Software" wurde erstellt von juekem, 7. Februar 2008.

  1. juekem

    juekem New Member

    Hallo,

    ich möchte in geraumer Zeit mein System (Leopard) neu aufsetzen.
    Um mir das langwierige automatische Update (über Internet) zu verkürzen lade ich jetzt schon alle Updates auf meine Externe Festplatte. Nun zu meiner Frage:

    Muss ich nach einer Neuinstallation alle Updates eines Programms bzw. des Systems nacheinander installieren, oder reicht es wenn ich jeweils das letzt Update installiere?
     
  2. danilatore

    danilatore Moderatore Mitarbeiter

    Nimm das letzte Comboupdate!
     
  3. Delphin

    Delphin Weltverbesserer

    Hallo,

    beim System ist es einfach: nimm das letzte Comboupdate (fuer Deinen Prozessor!) Und da wir alle schon gespannt auf 10.5.2 warten erspare Dir das Laden von 10.5.1. Das Sec-Upd vom Dezember sollte auch in 10.5.2 drin sein.

    Bei Programmen ist es schwieriger. Da musst Du die Dateigroessen beachten. Wenn die neue Installations-datei gleichgross oder groesser ist wie die alte* reicht die alte. Ist in meiner Erinnerung bei iTunes und Quicktime bis jetzt immer so gewesen (z.B. QT 7.4 fuer Leo: 54.9 MByte, QT 7.4.1 fuer Leo: 55.5 MByte: 7.4.1 enthaelt also 7.4).
    Bei iPhoto z.B. gibt es den anderen Fall. Die Version 7.1 hatte 59.3 MByte, die Version 7.1.1 9.3 MByte und die Version 7.1.2 14.2 MByte. D.h 7.1.2 ist der updater, der 7.1.1 enthaelt und 7.1 vorraussetzt.

    *Ich habe ein Software-Archiv mit allem drin, was nicht auf der Installations-CD ist und kann deshalb die Dateigroessen immer vergleichen. Lege ich Dir ans Herz, ist einfach praktisch und die kleine Muehe wert.

    Delphin
     
  4. Macziege

    Macziege New Member

    Wieso, es gibt doch erst ein Update? :confused:

    Ansonsten, wie gesagt, Combo
     
  5. juekem

    juekem New Member

    Ich meine natürlich auch die Updates zu iLife08 und iWork08.
     
  6. Macziege

    Macziege New Member

    Das sind doch eigenständige Programme, die haben doch mit Leopard nichts zu tun. Kannst Du also machen wie Du willst.
     
  7. mex

    mex New Member

    @juekem: Da gibt es keine feste Regel: Bei Mac-OS gibt es immer Comboupdates, wo das letzte auch fuer die 0er-BS-Version tauglich ist, bei Programmen muss man in die Installationsvorschriften schauen: Bei MS-Office z.B. wechseln sich Versionen, die alles vorherige enthalten, mit welchen ab, wo man erst mehrere vorangegangene installieren muss.

    mex
     

Diese Seite empfehlen